QLTS_DHKH - Lap trinh #6865

- Thém truong dé hién thij trén phiéu diéu chuyén tai san

10/05/2024 09:45 - D6 Kién Trung

Status: Két thac Start date: 10/05/2024

Priority: Trung binh Due date: 10/05/2024

Assignee: M4 van Nguyén % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:
History

#1 - 10/05/2024 10:40 - D6 Duy Diing
- Due date set to 10/05/2024
- Assignee changed from D6 Duy Ding to Ma

#2 - 10/05/2024 11:54 - Ma van Nguyén

van Nguyén

- Status changed from Tao mdi to Da nhan viéc

- % Done changed from 0 to 100
- Estimated time set to 1.00 h

#3 - 11/05/2024 08:13 - Ma van Nguyén

- Status changed from D& nhan viéc to Két thic
